Results 1 to 6 of 6

Thread: DE 4.0 can not install plugins

  1. #1
    Newbie
    Join Date
    Nov 2010
    Posts
    5
    Post Thanks / Like
    Rep Power
    0

    Default DE 4.0 can not install plugins

    Click image for larger version. 

Name:	screenshot.png 
Views:	16 
Size:	12.4 KB 
ID:	9200 Hi i use barry allen, i have lastet oozoon in flash and DE.4.0 in usb..i try to install plugins..and i get this message:

  2. #2
    Elite Vip Dreamlover's Avatar
    Join Date
    Nov 2010
    Posts
    4,850
    Post Thanks / Like
    Rep Power
    14

    Default Re: DE 4.0 can not install plugins

    Which dreambox do you have? With 7020HD and 500HD no problem but image have to be in flash as suggested.

  3. #3
    Newbie
    Join Date
    Nov 2010
    Posts
    5
    Post Thanks / Like
    Rep Power
    0

    Default Re: DE 4.0 can not install plugins

    Hi..i have dm8000, yes in flash..no problem..in mb i get this message..maybe manuel installation fix this problem
    Last edited by maxapasteia; 27th December 2012 at 13:51.

  4. #4
    Elite Vip Dreamlover's Avatar
    Join Date
    Nov 2010
    Posts
    4,850
    Post Thanks / Like
    Rep Power
    14

    Default Re: DE 4.0 can not install plugins

    It's recommended to install DE 4.0 in flash.

  5. #5
    Newbie
    Join Date
    Jan 2011
    Posts
    1
    Post Thanks / Like
    Rep Power
    0

    Default Re: DE 4.0 can not install plugins

    With DM800 NO PROBLEM, BUT WHAT A BOUT DE 4.0 AND FERRARI SIM

  6. #6
    Elite Vip maumixio's Avatar
    Join Date
    Apr 2010
    Posts
    198
    Post Thanks / Like
    Rep Power
    10

    Default Re: DE 4.0 can not install plugins

    OE2.0 is not supported by clones.
    Dream Elite forum is not supporting clones.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •